Bug 1242689

Summary: python-jenkins-0.4.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-jenkinsAssignee: Scott K Logan <logans>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: logans
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-jenkins-0.4.8-1.el7 python-jenkins-0.4.8-1.fc23 python-jenkins-0.4.8-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-15 07:58:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-07-14 00:15:09 UTC
Latest upstream release: 0.4.8
Current version/release in rawhide: 0.4.7-1.fc23
URL: https://pypi.python.org/pypi/python-jenkins

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-14 00:15:14 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-08-26 05:21:16 UTC
cottsay's python-jenkins-0.4.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=680210

Comment 3 Fedora Update System 2015-08-26 05:50:50 UTC
python-jenkins-0.4.8-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14285

Comment 4 Fedora Update System 2015-08-26 05:51:04 UTC
python-jenkins-0.4.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14286

Comment 5 Fedora Update System 2015-08-26 05:51:15 UTC
python-jenkins-0.4.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7793

Comment 6 Fedora Update System 2015-08-26 05:51:27 UTC
python-jenkins-0.4.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14287

Comment 7 Fedora Update System 2015-08-26 22:49:17 UTC
python-jenkins-0.4.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-jenkins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7793

Comment 8 Fedora Update System 2015-08-28 18:54:08 UTC
python-jenkins-0.4.8-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-jenkins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14285

Comment 9 Fedora Update System 2015-08-28 18:58:16 UTC
python-jenkins-0.4.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-jenkins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14287

Comment 10 Fedora Update System 2015-08-31 18:53:52 UTC
python-jenkins-0.4.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-jenkins'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14286

Comment 11 Upstream Release Monitoring 2015-11-10 20:59:29 UTC
pbrobinson's python-jenkins-0.4.8-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697894

Comment 12 Fedora Update System 2015-12-15 07:58:28 UTC
python-jenkins-0.4.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-12-15 13:25:14 UTC
python-jenkins-0.4.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-15 15:21:44 UTC
python-jenkins-0.4.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.